@media only screen and (max-width :1500px) {
  .btn-cadou-container {
    width: 45%;
  }
  .general-popup .content {
    width: 33%;
  }
  .header-container .header-menu-container {
    width: 85%;
  }
}

@media only screen and (max-width :1300px) {
  header .header-container {
    width: 95%;
  }
  .centered-section {
    width: 90%;
  }
  .detaliu-masaj .right {
    width: 45%;
  }
  .saloane-list .line-left-right .right img {
    width: 300px;
    height: 300px;
  }
}

@media only screen and (max-width :1200px) {
  .homepage-abonamente .item {
    width: 32%;
  }
  .beneficii-container .beneficii-content {
    width: 35%;
  }
  .general-popup .content {
    width: 37%;
  }
  .header-container .header-menu-container {
    width: 85%;
  }
  .header-menu-container ul {
    width: 65%;
  }
  .account-abonamente-section > .right {
    width: 60%;
  }
}

@media only screen and (max-width :1100px) {
  .masaje-list .item:nth-child(5n) {
    margin-right: 10px;
  }
  .masaje-list .item {
    width: 24%;
    margin-right: 10px;
  }
  .masaje-list .item:nth-child(4n) {
    margin-right: 0;
  }
  .btn-cadou-container {
    width: 53%;
  }
}

@media only screen and (max-width :1024px) {
  .download-app-container {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 35px;
  }

  .header-menu-container ul {
    display: none;
  }
  .header-menu-container .header-buttons {
    display: none;
  }
  .header-container .header-menu-container {
    width: 10%;
  }
  .responsive-burger-menu {
    display: block;
  }
  .header-menu-container .header-buttons.responsive {
    width: 100%;
    display: flex;
  }
  .header-buttons .cont {
    background-color: unset;
  }
  .header-buttons .shop {
    border: none;
  }
  .homepage-abonamente {
    flex-direction: column;
  }
  .homepage-abonamente .item {
    width: 100%;
    margin-bottom: 20px;
  }
  .masaje-list .item {
    width: 32%;
  }
  .masaje-list .item:nth-child(4n) {
    margin-right: 10px;
  }
  .masaje-list .item:nth-child(3n) {
    margin-right: 0;
  }
  .general-green-button.fixed-width {
    width: 26%;
  }
  footer .footer-container .center {
    display: none;
  }
  footer .footer-container .left {
    width: 50%;
  }
  
  .detaliu-masaj .left{
    display:none;
  }
  .detaliu-masaj .right {
    width: 100%;
}
.detaliu-masaj .right .general-title{
  flex-direction: column;
}
.detaliu-masaj .general-form .select2-container{
  width:100% !important;
}
.line-left-right .left.detaliu-abonament{
  width:100%;
}
.detaliu-masaj .right .general-title .pret-total {
  display: none;
}
.detaliu-masaj .general-responsive-pret {
  display: block;
}
.centered-section .general-desc{
  width:90%;
}
.text-and-images .text {
  width: 70%;
}
.account-header{
  overflow-x: scroll;
  padding-left:20px;
  width: 112%;
  padding-right: 20px;
}
.mobile_header_account_container{
  overflow-x: scroll;
}
.btn-cadou-container {
  width: 80%;
}
.general-form.inline input {
  width: 90%;
}
.general-form .other-account-buttons .item {
  width: 40%;
}
.cos-voucher-section .general-form {
  flex-wrap: wrap;
}
.cos-voucher-section .general-form .general-green-button {
  margin: 0;
  margin-top: 20px;
}
.cos-buttons {
  flex-direction: column;
}
.cos-buttons .general-green-button,
.cos-buttons .general-green-button {
  margin-bottom: 20px;
}
.cos-buttons > div {
  width: 35%;
}
.masaje-list .item .image-container:hover .over,
.general-swiper-container .image-container:hover .over {
  opacity: 0;
}
.detaliu-masaj.produs-actually .general-title .float-right {
  display: none;
}
}

@media only screen and (max-width :768px) {
  .contact-container{
    flex-direction: column;
  }
  .contact-container .left {
    width: 80%; 
    margin: 0 auto;
    margin-top: 25px;
  }
  .contact-container .right {
    width: 100%;
    height: 50vh;
    margin-top: 40px;
  }
  .contact-container .left .general-form .btnContact{
    width:100%;
    margin-top:10px;
  }
  footer .footer-container{
    flex-direction: column;
    justify-content: center;
  }
  footer .footer-container .left {
    display: none;
  }
  footer .footer-container .center{
    margin:0 auto;
  }
  footer .footer-container .right .title,footer .footer-container .right .desc{
    text-align:center;
  }
  header{
    height:100px;
  }
  .contact-container{
    margin-top:100px;
  }
  header .header-container {
    width: 90%;
  }
  .header-container .logo-container {
    height: 80%;
  }
  .centered-section{
    margin-top:25px;
  }
  
  .text-and-images{
    flex-direction: column;
    height:unset;
  }
  .text-and-images .text{
    width: 100%;
  }
  .flowers-li ul{
    padding: 0;
  }
  .flowers-li li{
    line-height: unset;
    margin-bottom:15px;
    background-size: 19px 19px;
  }
  .text-and-images .images{
    width: 100%;
    height: 240px;
  }
  .voucher-section .center{
    width: 70%;
  }
  .voucher-section{
    height:220px;
    margin-bottom: 10px;
  }
  .general-swiper-container .image-container{
    width: 125px;
    height: 125px;
  }
  .masaje-list .item{
    width:48%;
  }
  .masaje-list .item:nth-child(3n) {
    margin-right: 10px;
  }
  .masaje-list .item:nth-child(2n) {
    margin-right: 0;
  }
  .saloane-list .line-left-right:nth-child(odd){
    flex-direction: column;
    margin:0;
  }
  .saloane-list .line-left-right:nth-child(even){
    flex-direction: column;
    margin:0;
  }
  .line-left-right .left{
    width:100%;
    min-height:300px;
    margin-bottom:40px;
  }
  .saloane-list .line-left-right .right{
    position: absolute;
    z-index: -1;
    opacity: 0.2;
  }
  .homepage-swiper-container, .homepage-swiper-container .swiper-slide{
    height:320px;
  }
  section.beneficii-container{
    height: 390px;
  }
  .beneficii-container .beneficii-content {
    width: 90%;
    margin: 0 auto;
  }
  .general-green-button.fixed-width {
    width: 70%;
  }
  /* .line-left-right .right{
    display:none;
  } */
  .homepage-abonamente{
    flex-direction: column;
  }
  .no_mobile{
    display:none;
  }
  .homepage-abonamente .item {
    width: 100%;
    margin-bottom: 20px;
  }
  .account-popup{
    width: 90%;
    top: 40px;
    right: 5%;
  }
  .responsive-menu{
    padding-top:50px;
  }
  .responsive-menu .responsive-logo-container{
    width: 45%;
  }
  .general-form.inline label{
    width: 15%;
    margin-right: 10px;
  }
  .general-form.inline input{
    width: 70%;
  }
  .other-account-buttons{
    display:flex;
    justify-content: space-between;
    align-items: center;
  }
  .general-form .other-account-buttons .item{
    width:47%;
    display:flex;
    justify-content: flex-start;
    align-items: center;
  }
  .general-form.inline .buttons{
    width: 100%;
  }
  .general-form.inline .buttons .btnLogout{
    width:37%;
  }
  .general-form.inline .buttons .btnEditAccount{
    width:60%;
  }
  .account-abonamente-section{
    flex-direction: column;
  }
  .account-abonamente-section > .left{
    width: 100%;
  }
  .account-abonamente-section > .right{
    width: 100%;
  }
  .account-abonamente-section > .right .item.item-listare-istoric{
    flex-direction: column;
    width: 100%;
  }
  .account-abonamente-section > .right .item.item-listare-istoric div{
    width: 100% !important;
  }
  .account-abonamente-section > .right .item > .center.green{
    display: flex;
    flex-direction: row;
    margin-bottom:10px;
  }
  .account-abonamente-section > .right .item > .center.green .circle{
    width:20px !important;
  }
  .container-item-detaliu-listare{
    flex-direction: column;
    align-items: flex-start;
  }
  .container-item-gift-listare{
    flex-direction: column;
    align-items: flex-start;
  }
  .container-item-gift-listare .right-gift-container{
    width:50%;
    margin-top:10px;
  }
  .container-item-detaliu-listare .left{
    width:100%;
  }
  .account-abonamente-section > .right .item .match-width{
    width:60%;
    margin-top:10px;
  }
  .btn-cadou-container{
    width:80%;
  }
  .general-popup .content {
    width: 95%;
}
  .responsive-burger-menu{
    padding:20px
  }
  .header-container .header-menu-container{
    width:20%;
  }
  .header-buttons img{
    height:25px;
  }
.header-buttons .shop .shop-count {
  top: -2px;
  right: -2px;
  width: 20px;
  height: 20px;
  border-radius: 10px;
  line-height: 20px;
}
.cos-container{
  flex-direction: column;
}
.cos-container > .left, .cos-container > .right {
  width: 100%;
}
.cos-voucher-section .general-form.on-row{
  flex-direction: column;
}
.cos-voucher-section .general-form.on-row input{
  width:100%;
  margin-bottom: 10px;
}
  .cos-voucher-section .general-form.on-row .general-green-button{
    width:100%;
  }
  .cos-buttons{
    flex-direction: column;
  }
  .cos-buttons .general-green-button{
    width:100%;
    margin-bottom:10px;
  }
  .cos-buttons .general-green-button{
    width:100%;
  }
  .cos-buttons .cos-pret-container{
    width: 100%;
    margin-bottom: 30px;
  }
  .account-abonamente-section.facturi .left {
    width: 100%;
}
.account-abonamente-section.facturi .right {
  width: 100%;
}.account-abonamente-section.facturi .right .item .two-on-row{
  widtH:100%;
}
.detaliu-salon .text-and-images .text {
  width: 100%;
}
.detaliu-salon  .text-and-images .images .left{
  width:100%;
}
.detaliu-salon  .text-and-images .images .right{
 display: none;
}
.footer_links_only_mobile{
  display:block;
}
.finalizeaza_doar_desktop{
  display:none !important;
}
.finalizeaza_doar_mobil{
  display:block;
  width: 100%;
}
.date-personale-section .logout{
  display:none;
}
.account-header {
  width: 185%;
}
.general-popup .content {
  padding: 15px;
}

}

@media only screen and (max-width :480px) {
  .masaje-list .item{
    width:100%;
  }
  .account-header {
    width: 275%;
  }
}

@media only screen and (max-width :320px) {

}